Subject: Re: (SC22WG14.4856) RE: Transliteration [and transcription]

From: "Douglas A. Gwyn (IST)" <[email-masked]>
Date: Thu, 20 Nov 97 11:48:35 EST

I must have missed something; why is this "transliteration" discussion
being conducted on [email-masked]?  Is there some C standards issue
involved?